@charset "UTF-8";

/* ↓ 色とテキストの定義 ------------------------*/
html {
    scroll-behavior: smooth;
    font-size: 16px;
}

@media screen and (min-width: 1400px) {
    html {
        font-size: 18px;
    }
}

@media screen and (max-width: 540px) {
    html {
        font-size: 3.3vw;
        /*1L30文字*/
    }
}

body {
    color: #333;
    letter-spacing: 0.1rem;
    line-height: 1.7;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    font-family: 'Roboto', "Noto Sans CJK JP", sans-serif;
    font-weight: 400;
    /*bold700 regular400 light 300*/
    position: relative;
    overflow-x: hidden;
}

a {
    color: #fff;
    text-decoration: none;
}

a:link {
    color: #fff;
    transition: all 0.1s ease;
}

a:visited {
    color: #fff;
}

a:hover {
    color: #d19f00;
    transition: all 0.1s ease;
    text-decoration: none;
    cursor: pointer;
}

a:active {
    color: #d19f00;
}

.mincyo {
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.marugo {
    font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
}

.futura {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05rem;
    font-size: 1.1rem;
}

/* ↓ 遷移時フェードイン/アウト ------------------------*/
body::after {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity .2s ease;
    -ms- transition: opacity .2s ease;
    -moz- transition: opacity .2s ease;
    transition: opacity .2s ease;
}

body.transitionFadeout::after {
    opacity: 1;
}

/* ↓ 共通スタイル ------------------------*/
.rounded {
    border-radius: 0.2rem !important;
}

/*imgタグトリミング*/
.object-fit-img {
    object-fit: cover;
    font-family: 'object-fit: contain;'
}

/*画像のマウスオーバー*/
a img:hover {
    opacity: 0.6;
}

/* ↓ 横幅 ------------------------*/
/*pcの横幅*/

.pcWidth-xl {
    width: 1024px;
    margin: 0 auto;
}

.pcWidth-l {
    width: 960px;
    margin: 0 auto;
}

.pcWidth-m {
    width: 900px;
    margin: 0 auto;
}

.pcWidth-s {
    width: 760px;
    margin: 0 auto;
}

@media screen and (min-width: 1400px) {
    .pcWidth-xl {
        width: 1216px;
    }

    .pcWidth-l {
        width: 1152px;
    }

    .pcWidth-m {
        width: 1080px;
    }

    .pcWidth-s {
        width: 912px;
    }
}

/*spの横幅*/
.spWidth-max {
    max-width: 100%;
}

.spWidth-l {
    max-width: 98%;
}

.spWidth-m {
    max-width: 88%;
}

/* ↓ ボタン ------------------------*/
.LinkButton {
    margin-top: 2.5rem;
    text-align: center;
}

.button {
    position: relative;
    display: inline-block;
    padding: .5rem 3rem;
    border: 2px solid #000;
    color: #fff;
    text-align: center;
    text-decoration: none;
    transition: .3s;
}

.button:link {
    color: #000;
}

.button:visited {
    color: #000;
}

.button:hover {
    color: #fff;
}

.button:active {
    color: #000;
}

.button::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    content: '';
    background: #000;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
}

.button:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
}

/* ↓ ボタン黒背景用 ----*/
.button2 {
    border: 2px solid #fff;
    color: #000;
}

.button2:link {
    color: #fff;
}


.button2:visited {
    color: #fff;
}


.button2:hover {
    color: #000;
}

.button2:active {
    color: #fff;
}

.button2::before {
    background: #fff;
}


/*ボタンエリア*/
.btnArea {
    text-align: center;
    margin: 0 auto;
    margin-top: 3rem;
}

@media screen and (max-width: 540px) {
    .btnArea {
        margin-top: 2rem;
    }
}

.btnArea--left {
    text-align: left;
}

/* ↓ ヘッダー ------------------------*/
.gnavOuter {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #000;
    height: 8vh;
    box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.02);
    transition: all 0.5s ease;
    z-index: 100;
    color: #fff;
    max-height: 66px;
}

/*↑背景固定の場合はabsolute、追従の場合はfixedに変更*/



.gnavFlex {
    width: 100%;
    height: 100%;
    display: flex;
}

.bgTopmost {
    box-shadow: none;
    transition: all 0.5s ease;
}

.gnavInner {
    width: 100%;
    /*
    width: 1024px;
    max-width: 100%;
    margin: 0 auto;
*/
    padding: 0px 32px 0px 32px;
    display: flex;
    justify-content: center;
    position: relative;
}



.gNavCenter ul,
.gNavRight ul {
    display: flex;
}

.gNavCenter ul {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.gNavCenter li {
    padding: 1rem;
}

.gNavLeft {
    position: absolute;
    left: 2rem;
    height: 75%;
    max-height: 46px;
    top: 50%;
    transform: translateY(-50%);
}

.gNavLeft img {
    height: 100%;
}


.gNavRight ul {
    position: absolute;
    right: 2rem;
    font-size: 1.4rem;
    top: 50%;
    transform: translateY(-50%);
}

.gNavRight li {
    padding-left: 0.8rem;
}

@media screen and (max-width: 1180px) {

    .gNavCenter,
    .gNavRight {
        display: none;
    }
}

.fixedNav {
    position: fixed;
    z-index: 10;
    top: 1.8rem;
    right: 6.5rem;
}

.menuArea {
    width: 100%;
    height: 4rem;
}

@media screen and (max-width: 540px) {
    .menuArea {
        height: 5rem;
    }
}

.spHome {
    display: none;
}

@media screen and (max-width: 1180px) {
    .spHome {
        display: block;
        position: relative;
        top: 1rem;
        left: 1rem;
        z-index: 30;
    }
}

@media screen and (max-height: 580px) {
    .spHome {
        display: none;
    }
}


.spHome img {
    width: 200px;
}

/* ↓ パンくずリスト ------------------------*/
.bread {
    margin-top: -11rem;
    width: 100vw;
    font-size: 0.8rem;
    position: absolute;
    display: flex;
    align-items: center;
    height: 1rem;
    transform: skewY(-5deg);
    background-color: #000;
    height: 20rem;
    overflow: hidden;
    z-index: 5;
}




@media screen and (max-width: 768px) {
    .bread {
        margin-top: -13.5rem;
    }
}



/* ↓ ドロワーメニューカスタマイズ ------------------------*/
.fat-nav li {
    list-style-type: none;
    text-align: center;
    padding: 0.8rem;
    font-size: 1.4rem;
    line-height: 1.4;
}

/*ホームアイコンを追加*/
.navHome span {
    position: relative;
}

.navHome span:before {
    position: absolute;
    top: 0rem;
    left: -2rem;
    content: "";
    display: inline-block;
    width: 1.8em;
    height: 1.8em;
    background: url(../img/home.svg) no-repeat;
    background-size: contain;
}

@media screen and (max-width: 1024px) {
    .hamburger {
        max-height: 66px;
    }
}


@media screen and (min-width: 1180px) {
    .hamburger {
        display: none;
    }
}

/* ↓ TOPに戻るボタン ------------------------*/
.topButton {
    position: fixed;
    bottom: 2rem;
    right: 3rem;
    z-index: 300;
}



.topButton img {
    width: 5rem;
}

@media screen and (max-width: 540px) {
    .topButton {
        bottom: 3rem;
        right: 2rem;
    }

    .topButton img {
        width: 5.5rem;
    }
}

.is_flow {
    display: none;
}

/* ↓ セクション - 全体 ------------------------*/
.contentsWrap {
    padding: 0rem 0rem;
    min-height: 100vh;
    position: relative;
    /*←相対位置*/
    padding-bottom: 40rem;
    /*←footerの高さ*/
    box-sizing: border-box;
    /*←全て含めてmin-height:100vhに*/
}

.secOuter {
    margin: auto;
    margin-bottom: 5rem;
    width: 100vw;
}

}

.secContent {
    width: 100%;
}

.secTitle {
    text-align: center;
    height: 3rem;
    margin-bottom: 2rem;
}

.secTitle img {
    height: 100%;
}

/* ↓ ふんわり表示 ------------------------*/
/* 画面外 */
.fadein {
    opacity: 0;
    transform: translate(0, 30px);
    transition: all 500ms;

}

/* 画面内 */
.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
}


/* ↓ TOPファーストビュー  ------------------------*/
.topFv {
    width: 100vw;
    height: 100vh;
}

.topFvTop {
    height: 8vh;
    max-height: 66px;
}

.topFvPhoto {
    width: 100vw;
    height: 100vh;
    box-sizing: border-box;
    color: #fff;
    position: fixed;
    background-attachment: fixed;
}

.topFvPhoto img {
    width: 100vw;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1024px) {

    .topFvPhoto,
    .topFvPhoto img {
        display: none;
    }
}


.fvlogoWrap {
    position: relative;
    z-index: 10002;
    width: 100vw;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10002;
    background-color: #000;

}

.fvLogo {
    background-color: #000;
}

.fvLogo video {
    width: 50vw;
}

@media screen and (max-width: 1024px) {
    .fvLogo video {
        width: 70vw;
    }
}


.firstAniation {
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    position: absolute;
    z-index: 10001;
}


.topBlackCurtain {
    position: absolute;
    top: 0;
    background-color: #000;
    width: 100vw;
    height: 50vh;
    transform: scaleY(1);
    transform-origin: top;
    animation: topAnimeTop .5s 0.0s forwards;
    -webkit-animation: topAnimeTop .5s 0.0s forwards;
    animation-delay: 3.5s;
    z-index: 200;

}

@keyframes topAnimeTop {
    0% {
        transform: scaleY(1);
    }

    100% {
        transform: scaleY(0);

    }
}

.bottomBlackCurtain {
    position: absolute;
    bottom: 0;
    background-color: #000;
    width: 100vw;
    height: 50vh;
    transform-origin: bottom;
    transform: scaleY(1);
    animation: topAnimeBottom .5s 0.0s forwards;
    -webkit-animation: topAnimeBottom .5s 0.0s forwards;
    z-index: 200;
    animation-delay: 3.5s;
}

@keyframes topAnimeBottom {
    0% {
        transform: scaleY(1);
    }

    100% {
        transform: scaleY(0);
    }
}


@media screen and (max-width: 1024px) {

    .topFv {
        width: 100vw;
        background-image: none;
        background-position: top;
        background-color: #000;
        height: auto;
    }

}

.spHeader {
    height: 13vh;
    background-color: #000;
    text-align: center;
    position: relative;
}

.spHeaderLogo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
    width: auto;
    height: 60%;
}

.spHeader img {
    height: 50px;
}


@media screen and (max-width: 1024px) {

    .spFv {
        position: static;
        width: 100vw;
        height: auto;
    }

    .spFv img {
        width: 100%;
        height: auto;
    }

}

@media screen and (min-width: 1025px) {

    .spFv {
        display: none;
    }
}


.fvTopicks {
    position: fixed;
    bottom: 11vh;
    right: 2rem;
    font-size: 0.8rem;
    padding: 0.75rem 1.5rem 1.2rem;
    background-color: rgba(1, 1, 1, 0.8);
    width: auto;
}

.fvTopicks ul {
    padding-left: 0px;
}

.fvTopicks li {
    border-bottom: 1px solid;
    border-color: rgba(155, 155, 155, 0.4);
    line-height: 2rem;
}

@media screen and (max-width: 1024px) {
    .fvTopicks {
        margin: auto;
        width: 85vw;
        position: static;
        padding-top: 1rem;
        padding-bottom: 1.6rem;

    }
}

.fvTopicksTitle {
    color: #fff;
}

@media screen and (max-width: 540px) {
    .fvTopicks {
        width: 100%;

    }

    .fvTopicksTitle {
        font-size: 1.3rem;
        color: #fff;
    }

    .fvTopicks li {
        line-height: 2.5rem;
    }
}


.fvTopicksFlex {
    display: flex;
    justify-content: space-between;
}

.fvBottomBlack {
    position: fixed;
    width: 100%;
    background-color: #000;
    height: 8vh;
    bottom: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    max-height: 66px;

}

@media screen and (max-width: 1024px) {
    .fvBottomBlack {
        display: none;
    }
}

/*スクロールするコンテンツ*/
.scrollbox {
    width: 100vw;
    position: relative;
    background-color: #e6e6e6;
    height: auto;
    z-index: 20;
    padding-bottom: 13rem;
    overflow: hidden;
}

/*スクロールしないコンテンツ*/
.noScrollbox {
    width: 100vw;
    position: relative;
    background-color: #e6e6e6;
    height: auto;
    padding-bottom: 13rem;
    z-index: 0;
    padding-top: 14rem;
}


@media screen and (max-width: 540px) {
    .noScrollbox {
        padding-top: 11rem;
    }
}


@media screen and (max-width: 540px) {
    .scrollbox {
        padding-bottom: 8rem;

    }
}


@media screen and (max-height: 540px) {
    .scrollbox {
        padding-bottom: 8rem;

    }
}


/*トップバナー*/
.slick-slide img {
    padding: 0 .5rem;
    width: 100%;
    height: auto;
}


.slick-slider {
    margin: 1rem 0;
    padding-left: 0px;
}


@media screen and (max-width: 540px) {

    .slick-next {
        display: none;
    }
}


/*トップインフォメーション*/

.information-top {
    padding-left: 0px;
}

.topInformationRow {
    position: relative;
    border-bottom: 1px solid;
    border-color: #d4d5d5;
    padding: 0.6rem 0rem;
    width: 100%;
    margin: 0rem;

}

.topInformationTopcksMark {
    position: absolute;
    top: 50%;
    left: -0.5rem;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.topInformationRow .topInformationTopcksMark img {
    height: 1.4rem;
}

.topInformationTitle {
    display: flex;
    flex-wrap: wrap;
}

.topInformationRow img {
    height: 1.4rem;
    margin-right: 0.5rem;
}

.topInformationLeft {
    display: flex;
    justify-content: center;
    align-items: center;
}

.topInformationLeft img {
    height: 1.1rem;
    margin-right: 1.2rem;
}


.topInformationDay {
    display: flex;
    justify-content: center;
    align-items: center;

}

.topInformationTitle a:link {
    color: #000;
}

.topInformationTitle a:visited {
    color: #000;
}

.topInformationTitle a:hover {
    color: #d19f00;
    text-decoration: none;
}

.topInformationTitle a:active {
    color: #d19f00;
}

.topInformation tr {
    border-bottom: 1px solid;
    border-color: #000;
}



.topInformationCategory {
    display: flex;
}



@media screen and (min-width: 768px) {
    .topInformationCategory {
        max-width: 28%;
    }
}

/* ↓ 画像トリミング ------------------------*/



.slanting {
    margin-top: 6rem;
    margin-bottom: 6rem;
    width: 100vw;
    position: relative;
    display: flex;
    justify-content: center;
}

.BeforeFooter {
    margin-bottom: 5rem;
}

.slanting .Gradation {
    width: 100%;
    height: 90%;
    display: inline-block;
    background: #FDAB75;
    transform: skew(0deg, 5deg);
    overflow: hidden;
    position: absolute;
    left: 0;
}

.slanting .Gradation img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slanting .slantingBlack,
.pageSlantingBlack {
    position: absolute;
    width: 0%;
    right: 0;
    height: 90%;
    display: inline-block;
    background-color: #000;
    transform: skewY(-9deg) skewX(0deg);
    -webkit-transform: skewY(-9deg) skewX(0deg);
    transition: .1s all ease-in;
    overflow: hidden;
    z-index: 30;
}

@media screen and (max-width: 540px) {

    .slanting .slantingBlack,
    .pageSlantingBlack {
        transition: .25s all ease-in;
    }
}

.slanting .slantingBlack.isActive,
.pageSlantingBlack.isActive {
    width: 100%;
    right: 100;
    transform: skewY(-5deg) skewX(0deg) translateX(0);
    -webkit-transform: skewY(-5deg) skewX(0deg) translateX(0);
}

.slanting .Gradation,
.slanting .slantingBlack {
    height: 100%;
}



.slanting .slantinggray {
    background-color: #efefef;
    height: 100%;
}



.topMovie {
    padding: 4rem 0rem;
    z-index: 100;
    text-align: center;
    width: 800px;
}


.Youtube img {
    width: 100%;
}

@media screen and (max-width: 540px) {
    .Youtube img {
        width: 100%;
    }
}


.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /*アスペクト比 16:9の場合の縦幅*/
    height: 0;
    overflow: hidden;
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 1200px;
}

/* トップページLive ------------------------*/

.LiveList li {
    -moz-transition: -moz-transform 0.1s;
    -webkit-transition: -webkit-transform 0.1s;
    -o-transition: -o-transform 0.1s;
    -ms-transition: -ms-transform 0.1s;
    transition: transform 0.1s;
}

.LiveList li:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}


.LiveList li a {
    display: block;
    width: 100%;
    color: #000;
    background-color: #fff;
    cursor: pointer;
    padding: 1.2rem 2.5rem;
}



.LiveListFlex {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .LiveListFlex {
        display: block;
    }

    .LiveList li a {
        padding: 1rem 1rem;
    }

}

.LiveRow {
    position: relative;
    background-color: #fff;
    width: 100%;
    margin: auto;
    margin-bottom: 1.5rem;
}


.CategaryName {
    position: absolute;
    top: -1.2rem;
    left: -1rem;
}

.CategaryName img {
    width: 4rem;
}


@media screen and (max-width: 768px) {
    .CategaryName {
        left: -0.5rem;
    }

    .CategaryName img {
        width: 3.5rem;
    }
}

.LiveInformationDay {
    justify-content: flex-start;
}

/* ↓  twitter ------------------------*/
@media screen and (max-width: 540px) {
    .topTwitter {
        width: 90%;
    }
}


/* ↓  下層ページ共通------------------------*/




.pageBg {
    background-image: url(../i/imgBackgroundGradation.png);
    background-color: #000;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.pageBg-red {
    background-image: url(../i/red.png);
    background-color: #9A0000;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.pageBg-blue {
    background-color: #0056b4;
    background-size: 100%;
    background-repeat: repeat-y;
    background-position: top center;
}

.pageBg-green {
    background-color: #006714;
    background-size: 100%;
    background-repeat: repeat-y;
    background-position: top center;
}


.pageBg-f0 {
    background-color: #ff0000;
    background-size: 100%;
    background-repeat: repeat-y;
    background-position: top center;
}

.pageBg-orange {
    background-color: #ff8000;
    background-size: 100%;
    background-repeat: repeat-y;
    background-position: top center;
}

.pageBg-ph1 {
    background-image: url(../i/rainbow.png);
    background-color: #000;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.pageBg-ph-nhk {
    background-image: url(../i/nhk2016.png);
    background-color: #7D8589;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}




.pageBg-ph6 {
    background-image: url(../i/6.jpg);
    background-color: #11B9E8;
    background-size: 100%;
    background-repeat:no-repeat;
    background-position: top center;
}

.pageBg-ph8 {
    background-image: url(../i/8.jpg);
    background-color: #000;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}



.pageContents {
    z-index: 100;
    width: 70vw;
    margin-top: -3.5rem;
    padding-top: 0rem;
    padding-bottom: 4rem;
    position: relative;
    max-width: 1200px;
}


@media screen and (max-width: 768px) {
    .pageContents {
        width: 90vw;
    }
}




/* ↓  プロフィールページ------------------------*/

.plofileImg img {
    width: 100%;
    height: auto;
}

.profileText {
    color: #fff;
    text-align: left;
    margin-top: 3rem;
    line-height: 2rem;
}


/* ↓ インフォメーションページ------------------------*/

.pageContentsIn {
    margin-top: 0rem;
    padding-top: 6rem;
    padding-bottom: 4rem;
}

.slantingIn {
    margin-top: 5rem;
}

.InfoText {
    text-align: left;
}

.InfoCategoryFlex {
    display: flex;
    margin-bottom: 0.5rem;
}

.InfoCategory img {
    height: 1.5rem;
    margin-right: 1rem;
}

.InfoTitle {
    font-size: 1.5rem;
    font-weight: 500
}

.MediaTitle {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #000;
}

.InfoDay {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #000;
}

.InfoSentence {
    padding-top: 1rem;
}

.heading1 {
    font-weight: 600;
    padding-left: 0.5rem;
    border-left: 3px solid #d19f00;
}

.pageContents a {
    color: #428482;
}


.InfoLink a:hover {
    opacity: 0.6;
}

.secondOrLater {
    margin-top: -6.2rem;
}

.firstOrLater {
    margin-top: -6.2rem;
}

#pageLive .LiveRow {
    text-align: left;
}

#pageLive .LiveListDay {
    max-width: 156px;
}

.p-navi {
    text-align: center;
    margin-top: -2rem;
    margin-bottom: 2rem;
}

@media screen and (max-width: 540px) {
    #infomatiomn .alignnone {
        width: 100%;
        height: auto;
    }

    #infomatiomn iframe {
        width: 100%;
    }

    #infomatiomn a {
        word-break: break-all;
    }
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    background-color: #000;
    color: #fff;
}

#infomatiomn .wp-pagenavi a,
#infomatiomn .wp-pagenavi span {
    text-decoration: none;
    border: 2px solid #efefef;
    padding: 3px 5px;
    margin: 2px;
}

/* ↓ ライブページ------------------------*/
.LiveCategory {
    position: relative;
}

.LiveCategory img {
    width: 3.5rem;
    position: absolute;
    left: -4.575rem;
}

@media screen and (max-width: 540px) {
    .LiveCategory img {
        width: 3.2rem;
        position: absolute;
        left: 0rem;
        top: -2.4rem;
    }
}

.liveTitle {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #000;
}

.liveCategory .CategaryName {
    position: static;
}

.liveCategory .CategaryName img {
    height: auto;
    margin-right: 1rem;
}

/* ↓ ディスコグラフィリストページ------------------------*/
.DiscoListWrap {
    width: 90vw;
}

.discoSecTitle img {
    height: 2rem;
}

.discoSecTitle {
    margin-bottom: 1.5rem;
}


.discoCol {
    text-align: center;
    margin-bottom: 2rem;
}

@media screen and (max-width: 1024px) {
    #pageMovie .discoCol {
        text-align: center;
        margin-bottom: 1rem;
    }
}

.discoRow {
    padding-left: 0px;
}

.discoRow a {
    width: auto;
    height: auto;
    text-align: center;
    opacity: 1;

}

.discoButtonWrap {
    position: relative;
    width: 100%;
    height: auto;
}

.box-1x1:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.discoButton {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.discoButton img {
    width: 100%;
    height: 100%;
    border: 1px solid #efefef;
    object-fit: cover;
    box-sizing: inherit;
}


.discoButton .caption {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    font-size: 130%;
    text-align: center;
    color: #fff;
}

.caption p {
    color: #fff;
    font-size: 0.8rem;
}

.discoButton .mask {
    width: 100%;
    height: 100%;
    position: absolute;
    /* 絶対位置指定 */
    top: 0;
    left: 0;
    opacity: 0;
    /* マスクを表示しない */
    background-color: rgba(0, 0, 0, 0.4);
    /* マスクは半透明 */
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

@media screen and (max-width: 540px) {
    .discoButton .mask {
        background-color: rgba(0, 0, 0, 1);
    }
}

.discoButton:hover .mask {
    opacity: 1;
    /* マスクを表示する */
}


/* ↓  ディスコグラフ詳細ページ------------------------*/

.discoDitailImg {
    text-align: center;
    margin: auto;
}


.discoDitailImg img {
    width: 90%;
    height: auto;
    -webkit-filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, 0.3));
    -moz-filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, 0.3));
    -ms-filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, 0.3));
    filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, 0.3));
}

.discoDeatilText {
    text-align: left;
    margin: auto;
    margin-top: 5.5rem;
    line-height: 1.6rem;
    font-weight: 500;

}


@media screen and (max-width: 540px) {
    .discoDeatilText {
        margin-top: 3rem;
        padding: 0 3rem;
    }
}

.discoDetailRerease {
    margin-bottom: 0.75rem;
}

.discoDetailTitle {
    font-size: 1.5rem;
    margin-bottom: 0.75rem;
}

/* ↓  グッズページ------------------------*/

.goodslImg {
    text-align: center;
}

.goodslImg img {
    width: 90%;
    -webkit-filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, 0.3));
    -moz-filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, 0.3));
    -ms-filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, 0.3));
    filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, 0.3));
}

.goodslImg img {
    -moz-transition: -moz-transform 0.1s;
    -webkit-transition: -webkit-transform 0.1s;
    -o-transition: -o-transform 0.1s;
    -ms-transition: -ms-transform 0.1s;
    transition: transform 0.1s;
}

.goodslImg img:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;

}

@media screen and (max-width: 540px) {
    .goodslImg2 {
        margin-top: 2rem;
    }
}



/* ↓  メディア------------------------*/

.tab {
    margin-bottom: 9rem;
}

@media screen and (max-width: 540px) {
    .tab {
        margin-bottom: 8rem;
    }
}

.tab,
.tab li,
.tab li a {
    /*クリックするタブ部分*/
    display: flex;
    justify-content: center;
    padding: 1px;
    margin-right: 2px;
}

.mediaContent {
    /*切り替わる部分を囲うボックス*/
    margin-top: -3rem;
    clear: both;
    width: 100%;
}

.area {
    /*切り替わる部分はまず全部消しておく*/
    display: none;
}

.tab li.active {
    /*選択中のタブの色を変える等*/
}

.tab li.active a {
    /*選択中のタブのリンクカラー*/
    color: #fff;
}

.tab li a {
    color: #111;
}

.tab li a:hover {
    color: #fff;
}

.mediaSection {
    margin-top: -6.2rem;
}

.tabLine {
    pointer-events: none;
}

.mediaArticleNone {
    text-align: center;
}

/* ↓  テキストベースページ------------------------*/

.textPage {
    padding: 4rem;
    background-color: #fff;
    text-align: left;
    line-height: 2rem;
}

@media screen and (max-width: 1200px) {
    .textPage {
        padding: 3rem;
    }
}

@media screen and (max-width: 540px) {
    .textPage {
        padding: 2rem;
    }
}

.textPageTitle {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 2rem;
}



/* ↓ フッター ------------------------*/
.footerBg {
    position: absolute;
    bottom: -17rem;
    overflow: hidden;
    width: 100%;
    height: 40rem;
    background-image: url(../i/imgBackgroundGradation.png);
    background-size: cover;
    background-position: center;
    transform: skewY(-5deg);
    transform-origin: bottom left;
}

.footerInnner {
    transform: skewY(5deg);
    height: auto;
    padding-top: 14rem;
    margin: auto;
    text-align: center;
}

.footerBgPage {
    margin-top: -30rem;
    position: relative;
    bottom: -17rem;
    overflow: hidden;
    width: 100%;
    transform-origin: bottom left;
    overflow: hidden;
}

.footerInnnerPage {
    height: auto;
    margin: auto;
    text-align: center;
}

@media screen and (min-width: 1560px) {
    .footerInnner {
        padding-top: 15rem;
    }
}

@media screen and (min-width: 1800px) {
    .footerInnner {
        padding-top: 16rem;
    }
}

@media screen and (max-height: 540px) {
    .footerInnner {
        padding-top: 16rem;
    }
}

.footerInnnerLink ul {
    padding-left: 0px;
    display: flex;
    justify-content: center;
    font-size: 1.8rem;
}

.footerInnnerLink a {
    color: #000;
    margin: 0rem 0.5rem;
}

.footerLogo {
    margin: auto;
    width: 10rem;
    margin-top: 0.4rem;
}

.footerLogo img {
    width: 100%;
}

.copyRight {
    margin-top: 0.7rem;
}

/* ↓ PCとSP表示切り替え（末尾に設置） ------------------------*/
.pcArea {
    display: block;
}

.spArea {
    display: none;
}

.pcAreaInline {
    display: inline-;
}

.spAreaInline {
    display: none;
}


@media screen and (max-width: 768px) {
    .pcArea {
        display: none;
    }

    .spArea {
        display: block;
    }

    .pcAreaInline {
        display: none;
    }

    .spAreaInline {
        display: inline-block;
    }

}



.service-wrappper {
    margin-bottom: 30px;
    background: #fff;
    box-shadow: 0px 1px 5px rgba(0,0,0,.1);
}
.service-wrappper img {
    width: 100%;
}

.service-contents {
    padding: 25px 30px;
}

.service-contents p {
    font-family: 'Open Sans', "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	    font-weight: 400;
}


/**-- グレーボタン　**/


.featured-content-wrap h2{
    font-size: 40px;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 20px;
}
.featured-content-wrap h2 span{
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: #535363;
    text-transform: uppercase;
    line-height: 28px;
}
.featured-content-wrap p{
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 40px;
}
.featured-content-wrap a{
    display: inline-block;
    padding: 15px 30px;
    background: #535363;
    color: #fff;
    text-transform: uppercase;
    border: 2px solid #535363;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 5px;
}
.featured-content-wrap a:hover{
    background: transparent;
    color: #535363;
}



/** 囲みボタン **/
a.cp_btn {
	display: block;
	width: 100%;
	padding: 0.8em;
	text-align: center;
	text-decoration: none;
	color: #EC407A;
	border: 2px solid #EC407A;
	border-radius: 3px;
	transition: .4s;
}
a.cp_btn:hover {
	background: #EC407A;
	color: #fff;
}

a.cp_btn2 {
	display: block;
	width: 100%;
	padding: 0.8em;
	text-align: center;
	text-decoration: none;
	color: #36F;
	border: 2px solid #36F;
	border-radius: 3px;
	transition: .4s;
}
a.cp_btn2:hover {
	background: #36F;
	color: #fff;
}


